Open MPI logo

Open MPI User's Mailing List Archives

  |   Home   |   Support   |   FAQ   |   all Open MPI User's mailing list

Subject: [OMPI users] Corrupt documentation file in vampirtrace/opari
From: number.cruncher_at_[hidden]
Date: 2009-12-04 07:44:28


When building a 1.3.4 RPM on Fedora 11, I get the following error about a unreadable compressed PostScript file:

error: Recognition of file "/home/build/rpmbuild/BUILDROOT/openmpi-1.3.4-1.x86_64/opt/build/share/vampirtrace/doc/opari/lacsi01.ps.gz" failed: mode 100644 zlib: invalid distance too far backempty (gzip compressed data, was "lacsi01.ps", from Unix, last modified: Thu Aug 30 16:43:24 2001, max compression)

I can't read this file; can it be removed or corrected?
Thanks,
Simon